<?php
// $Id: admin.php,v 1.1 2004/05/22 21:30:54 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //
define("_AM_ID","ID");
define("_AM_SITENAME","サイト名");
define("_AM_URL","URL");
define("_AM_FUNCTION","Functions");
define("_AM_ADDHEADL","Headlineの追加");
define("_AM_SITENAMET","サイト名:");
define("_AM_URLT","URL:");
define("_AM_URLEDFXMLT","RDF/XMLのURL:");
define("_AM_EDITHEADL","Edit Headline");
define("_AM_WANTDEL","WARNING:本当に削除しますか？");

define("_AM_TEMPLATE","Template");
define("_AM_ITEMS","Max. Items");
define("_AM_CACHE","Cache Mins.");
define("_AM_WEIGHT","Weight");
define("_AM_REORDER","Reorder");
?>
